.css_color1, .website_mark{
    background-color:rgb(163, 255, 255);
    color: black;
}
.footernewsletter1{
    border:1px solid rgb(163, 255, 255);
}
.text_color, .footer_linkpatner a{
    color: black;
}
.user_header_text{
    color:rgb(24, 0, 240);
}
.website_mark:hover{
    color:#3f3e00;
}
.header_top_ul li a.nav-link{
    color:black;
}
.header_top_ul li a.nav-link:hover{
    color:white;
    background-color: #929292;
}
.css_color2{
    background-color: #c3e2f7;
}
#header_menu ul li a{
    color:black;
}
#header_menu ul li a:hover{
    color:white;
}
.css_color3{
    background-color: black;
    color:white;
}
